FrameWork1.0アプリの開発

.NET Compact Framework 使用上の注意
なるほど、最初にターゲット指定するんですね
既に作ってしまった場合でも、2.0の機能を使っていなければ、TargetFrameworkVertionプロパティを1.0にすればいけるみたいです

早速リコンパイルしてみたいと思います(情報どうもです)
と、思ったら、1.0にはDateTimePckerとかいろいろないorz
面倒くさい・・・


XmlSerializerも、バイナリフォーマッタもない・・・orz
ぬるま湯に慣れたプログラマには辛い・・・orz
デザインと実行時画面が全然違うし・・・orz

駄目ポ
Comments











Trackbacks
トラックバックには、以下のURLをご利用下さい。
http://labo.willcomnews.com/trackback/38944
[PAGETOP]